﻿/*Horizontal Orientation CSS*/
.jscarousal-horizontal
{
	width: 290px;
	height: 118px;
	margin: 0;
	padding: 0;
	padding: 22px 8px 22px 8px;
	position: relative; /*overflow: hidden;*/
}
.jscarousal-contents-horizontal
{
	width: 280px;
	height: 124px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents-horizontal > div
{
	position: absolute;
	width: 100%;
	height: 124px;
}
.jscarousal-contents-horizontal > div > div
{
	float: left;
	margin-left: 8px;
	margin-right: 8px;
}
.jscarousal-contents-horizontal img
{
	width: 120px;
	height: 94px;
	border: solid 1px #7A7677;
}
/*Horizontal Orientation CSS Ends*/


/*Common*/
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
